body {
    margin: 0;
    font-family: "GravityCondensed";
    font-size: 14px;
}
* {
    box-sizing: border-box;
}
a {
    color: black;
    text-decoration: none;
}
i,
em {
    font-family: "GravityCondensedItalic";
    font-style: normal;
}
#main {
    position: relative;
}
#menu {
    display: flex;
}
#menu {
    position: relative;
    display: flex;
    align-items: center;
    height: 70px;
    padding: 0 1.5em;
}
@media (min-width: 800px) {
    #menu {
        justify-content: space-between;
    }
}

#menuLinks {
    gap: 24px; /* gleichmäßiger Abstand */
    list-style: none;
    margin: 0;
    padding: 0;
    display: none;
}
@media (min-width: 800px) {
    #menuLinks {
        display: flex;
    }
}
#menuLinks > a.active {
    color: rgb(191, 191, 191);
}

#menuTitle {
    font-weight: bold;
    font-size: 1.5em;
    text-align: center;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    font-family: "GravityNormal";
}
@media (min-width: 800px) {
    #menuTitle {
        position: relative;
        left: 0;
        transform: none;
    }
}
#menuMobile {
    cursor: pointer;
    position: relative;
    height: 32px;
    width: 40px;
}
#menuMobile > .line {
    width: 100%;
    position: absolute;
    left: 0;
    height: 1px;
    background: #000;

    /* EXTREM WICHTIG */
    transform-origin: center;
    /* transition: */
    /* transform 0.3s ease, */
    /* top 0.3s ease; */
}

#menuMobile > .line:first-child {
    top: 10px;
}
#menuMobile > .line {
    top: 21px;
}
#menuMobile.open > .line {
    top: 15.5px;
    transform: rotate(45deg);
}
#menuMobile.open > .line:first-child {
    transform: rotate(-45deg);
}
@media (min-width: 800px) {
    #menuMobile {
        display: none;
    }
}
#content,
#mobileMenu {
    position: absolute;
    top: 70px;
    width: 100%;
}

#mobileMenu {
    display: none;
    opacity: 0;
    border-top: 1px solid rgb(191, 191, 191);
}
#mobileLinks {
    display: flex;
    flex-direction: column;
}
#mobileLinks > a {
    padding: 3px;
    border-bottom: 1px solid rgb(191, 191, 191);
    text-align: center;
}
#gridElements {
    display: grid;
    grid-template-columns: 1fr;
}
@media (min-width: 800px) {
    #gridElements {
        grid-template-columns: 1fr 1fr;
    }
}
#gridElements > .element {
    aspect-ratio: 16 / 9;
    overflow: hidden;
    position: relative;
    display: block;
}
#gridElements > .element > img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
#gridElements > .element > .elementText {
    position: absolute;
    bottom: 12px;
    left: 12px;
}
#gridElements > .element > .elementText > p {
    margin: 0;
}
#table {
    display: grid;
    grid-template-columns: 1fr;
    padding: 3em 0px;
}
@media (min-width: 800px) {
    #table {
        padding: 3em 0.8em;
        grid-template-columns:
            minmax(0, 1fr)
            minmax(0, 2fr)
            minmax(0, 2fr)
            minmax(0, 1fr);
    }
}
.tableHead {
    padding: 0.8em;
    display: none;
    border-bottom: 1px solid rgb(191, 191, 191);
}
@media (min-width: 800px) {
    .tableHead {
        grid-column: 1 / 5;
        display: grid;
        grid-template-columns: subgrid;
    }
}
#elements {
    display: grid;
    grid-template-columns: subgrid;
}
@media (min-width: 800px) {
    #elements {
        grid-column: 1 / 5;
    }
}
#headYear {
    cursor: pointer;
}
.mobileHidden {
    display: none;
}
@media (min-width: 800px) {
    .mobileHidden {
        display: block;
    }
    .desktopHidden {
        display: none;
    }
}
.workElement {
    position: relative;
}
.workElement,
.workElementHead {
    grid-column: 1;
    display: grid;
    grid-template-columns: subgrid;
}
@media (min-width: 800px) {
    .workElement,
    .workElementHead {
        grid-column: 1 / 5;
    }
}
.workElement,
.mobileYear {
}
.workElementHead {
    cursor: pointer;
    font-family: "GravityCondensed";
}
.workElementHead p {
    margin: 0;
}
.workElementHead i,
.workElementHead em {
    font-family: "GravityCondensedItalic";
    font-style: normal;
}

.workElementHead strong {
    font-style: normal;
    font-size: 0.7em;
}
.workElementHead,
.mobileYear {
    padding: 0.8em;
    border-bottom: 1px solid rgb(191, 191, 191);
}
.workElementDetail {
    grid-column: 1 / 5;
    height: 0;
    overflow: hidden;
    border-bottom: none;
    /* margin-top: -1px; */
}
.workElementDetail.visible {
    height: auto;
    border-bottom: 1px solid rgb(191, 191, 191);
}
.swiper {
    width: 100%;
    display: flex !important;
    flex-direction: column;
    cursor: pointer;
    font-family: "TimesNewRomanProRegular";
}

.swiper i,
.swiper em {
    font-family: "TimesNewRomanProItalic";
    font-style: normal;
}
@media (min-width: 800px) {
    .swiper {
        width: 70vw;
    }
}
.swiper-wrapper {
    min-height: 0;
}
.swiper-slide {
}
.swiperImage {
    width: 100%;
    padding: 0 3em;
    height: 50vh;
    object-fit: contain;
}
@media (min-width: 800px) {
    .swiperImage {
        height: 80vh;
    }
}
.swiper-next,
.swiper-prev {
    position: absolute;
    top: 25vh;
    left: 10px;
    z-index: 2;
    cursor: pointer;
    font-size: 20px;
    /* font-family: "GravityCondensed"; */
}
@media (min-width: 800px) {
    .swiper-next,
    .swiper-prev {
        top: 40vh;
    }
}
.swiper-next {
    right: 10px;
    left: auto;
}
.swiperCaption {
    display: flex;
    justify-content: space-between;
    padding: 0.8em;
    flex-wrap: wrap;
    gap: 1em;
}
.captionText {
    text-align: center;
    order: 3;
    flex-basis: 100%;
}
@media (min-width: 800px) {
    .captionText {
        order: 2;
        flex-basis: auto;
        flex-grow: 1;
    }
}
.captionText > div {
    display: none;
}
.captionText p {
    margin: 0;
}
.captionText > div:first-child {
    display: block;
}
.countText,
.captionSpacer,
.captionLinks {
    width: 163px;
}
.captionLinks {
    display: flex;
    justify-content: flex-end;
}
.learnMoreLink {
    order: 4;
    flex-basis: 100%;
    text-align: center;
}
.elementClose {
    order: 2;
}
.captionSpacer {
    order: 4;
}
@media (min-width: 800px) {
    .elementClose {
        order: 4;
    }
    .learnMoreLink {
        order: 3;
        flex-basis: auto;
    }
}
.swiperCaption > a {
    text-decoration: underline;
    white-space: nowrap;
}
.hoverImage {
    position: absolute;
    display: none;
    z-index: 3;
}
.hoverImage.visible {
    display: block;
}
#detail {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    margin-bottom: 40px;
}
#detailTitle {
    font-size: 1.5em;
    text-align: center;
    font-family: "GravityNormal";
    margin-bottom: 2em;
}
#detailTitle p {
    margin: 0;
}
#detailTitle i,
#detailTitle em {
    font-family: "GravityNormalItalic";
    font-style: normal;
}
#detailText {
    font-family: "TimesNewRomanProRegular";
}

#detailText i,
#detailText em {
    font-family: "TimesNewRomanProItalic";
    font-style: normal;
}
#detailInfo {
    width: min(100%, 800px);
    padding: 0 0.8em;
}
#detailSwiper {
    max-width: 100%;
}
#aboutContainer {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 40px;
    margin: 20px;
    /* justify-content: space-between; */
    font-family: "TimesNewRomanProRegular";
}

#aboutContainer i,
#aboutContainer em {
    font-family: "TimesNewRomanProItalic";
    font-style: normal;
}
.aboutColumn {
    display: flex;
    flex-direction: column;
    flex-basis: max(550px, 45%);
}
.aboutColumn.empty {
    display: none;
}
@media (min-width: 800px) {
    .aboutColumn.empty {
        display: block;
    }
}
.aboutColumn dl {
    display: grid;
    grid-template-columns: auto 1fr;
    gap: 0 20px;
}
.aboutColumn dt {
    grid-column: 1;
}
.aboutColumn dd {
    grid-column: 2;
    margin: 0;
}
#imprintTitle {
    cursor: pointer;
    color: rgb(191, 191, 191);
}
#imprintText {
    display: none;
}
#pressList {
    display: flex;
    flex-direction: column;
    gap: 2em;
}
.pressYear {
    display: flex;
    gap: 3em;
}
.pressItems {
    display: flex;
    flex-direction: column;
}
.pressItems > a {
    text-decoration: underline;
}
